.text-center {
    text-align: center;
}

.no-underline,
.no-underline:hover {
    text-decoration: none;
}

.gradient-purple {
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
    background-clip: text;
    background-image: linear-gradient(90deg, var(--purple_gradient_1) 0px, var(--purple_gradient_2));
    font-weight: 600;
}

hr.gradient-purple {
    background: linear-gradient(90deg, var(--purple_gradient_1) 0px, var(--purple_gradient_2));
    height: 7px;
    border-radius: 100px;
    border: none;
    width: 50%;
    margin: 10px 0px 25px -1px;
    box-shadow: 0 2px 25px 0px var(--purple_shadow_1);
}

.ancre {
    color: var(--body_color_1) !important;
    background: none !important;
    padding: 0px !important;
}

a.white {
    color: var(--body_color_1);
    background-color: var(--a_white_bg);
    border-radius: 5px;
    padding: 2px;
    transition: 0.05s;

    &:hover {
        background-color: var(--a_white_bg_hover);
        text-decoration: none;
    }
}

img.flag {
    vertical-align: middle;
    width: 24px;
    border-radius: 10px;
}

.changelog-date {
    font-size: 15px;
    text-decoration: underline;
    text-underline-offset: 3px;
}
